---
abstract: Upgrade older JavaScript implementations to support newer features
author:
  - Adam Kennedy <jsan@ali.as>
build_requires:
  JSAN: 0.10
  Test.More: 0.11
generated_by: Ali.as JSAN Packager
license: perl
name: Upgrade
version: 0.04
</html>